
Showroom Mobile Banking - Bug #13479

Transfer - Loan repayment > Account Number change to dropdown

11 April 2022 10:09 AM - chok yee fan

Status: Closed Start date: 11 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

issue

--------

Login > home > left menu > transfer > Loan repayment > account number key in

Expected

--------

Login > home > left menu > transfer > Loan repayment > account number should display drop down, grab from

retrieveAccountSummary > loan

History

#1 - 12 April 2022 12:51 AM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r216896 | ahmadsalehudin | 2022-04-12 00:47:46 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/accounts.effects.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/loan-repayment/loan-repayment.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/loan-repayment/loan-repayment.ts

Megat - Bug #13479 - Transfer - Loan repayment > Account Number change to dropdown

#2 - 15 April 2022 05:35 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.12 in MY

#3 - 21 April 2022 11:47 AM - chok yee fan

- Status changed from Pending SIT  to Closed
https://dev.silverlakemobility.com/redmine/issues/13479


is dropdown
